RubyGems Navigation menu

Dependencias inversas para opn Latest version of the following gems require opn

Total de descargas 40.628

Para esta versión 1.824

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

GPL-2.0

Versión de Ruby requerida: >= 2.7.0

Versión de Rubygems requerida: >= 3.1.2

Enlace: